-- MySQL dump 10.13  Distrib 5.5.43, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: lssdb
-- ------------------------------------------------------
-- Server version	5.5.43-0+deb7u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `RawData`
--

DROP TABLE IF EXISTS `RawData`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RawData` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `OrgKey` varchar(50) DEFAULT NULL,
  `RecordNum` int(11) DEFAULT NULL,
  `DateTime` int(11) DEFAULT NULL,
  `Description` varchar(50) DEFAULT NULL,
  `Value` float DEFAULT NULL,
  `Units` varchar(25) DEFAULT NULL,
  `Minimum` float DEFAULT NULL,
  `Maximum` float DEFAULT NULL,
  `OutsideLimits` tinyint(4) DEFAULT NULL,
  `SerialNumber` int(11) DEFAULT NULL,
  `TheaterName` varchar(50) DEFAULT NULL,
  `TheaterNumber` int(11) DEFAULT NULL,
  `AuditoriumNumber` int(11) DEFAULT NULL,
  `Comments` varchar(50) DEFAULT NULL,
  `Firmware` int(11) DEFAULT NULL,
  `Hardware` char(1) DEFAULT NULL,
  `IpAddress` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=276 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RawData`
--

LOCK TABLES `RawData` WRITE;
/*!40000 ALTER TABLE `RawData` DISABLE KEYS */;
INSERT INTO `RawData` VALUES (141,'USL',561,1434492043,'',80.2,'',80,85,0,2709,'GANDARIA XXI',8,2,'Test Post',150309,'C','192.168.6.110'),(154,'USL-TQM',1060,1433971511,'SPL Center',84.1,'dB',80,85,1,2709,'USL San Luis Obispo',1,1,'Test TQM',150309,'C','192.168.6.110'),(155,'USL-TQM',1061,1434057911,'SPL Center',83.4,'dB',80,85,1,2709,'USL San Luis Obispo',1,1,'Test TQM',150309,'C','192.168.6.110'),(156,'USL-TQM',1062,1434144311,'SPL Center',82.1,'dB',80,85,1,2709,'USL San Luis Obispo',1,1,'Test TQM',150309,'C','192.168.6.110'),(157,'USL-TQM',1063,1434230711,'SPL Center',79.7,'dB',80,85,1,2709,'USL San Luis Obispo',1,1,'Test TQM',150309,'C','192.168.6.110'),(158,'USL-TQM',1064,1434317111,'SPL Center',78.5,'dB',80,85,1,2709,'USL San Luis Obispo',1,1,'Test TQM',150309,'C','192.168.6.110'),(243,'USL',561,1435685397,'SPL Center',50,'dB',60,70,1,9,'San Luis Obispo',1,1,'Simulation',150309,'C','192.168.6.110'),(247,'USL',900001,1435174918,'SPL Left Channel',80.95,'dB',80.1,85.2,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(248,'USL',900002,1435174918,'Color Y',0.29435,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(249,'USL',900003,1435174918,'Color X',0.2828,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(250,'USL',900004,1435174918,'Luminance',13.5,'ft-L',14.1,17.9,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(251,'USL',900005,1435261318,'SPL Left Channel',80.7,'dB',80.1,85.2,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(252,'USL',900006,1435261318,'Color Y',0.298765,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(253,'USL',900007,1435261318,'Color X',0.285628,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(254,'USL',900008,1435261318,'Luminance',13.5,'ft-L',14.1,17.9,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(255,'USL',900009,1435347718,'SPL Left Channel',80.45,'dB',80.1,85.2,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(256,'USL',900010,1435347718,'Color Y',0.303247,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(257,'USL',900011,1435347718,'Color X',0.288484,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(258,'USL',900012,1435347718,'Luminance',13.5,'ft-L',14.1,17.9,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(259,'USL',900013,1435434118,'SPL Left Channel',80.2,'dB',80.1,85.2,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(260,'USL',900014,1435434118,'Color Y',0.307795,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(261,'USL',900015,1435434118,'Color X',0.291369,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(262,'USL',900016,1435434118,'Luminance',13.5,'ft-L',14.1,17.9,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(263,'USL',900017,1435520518,'SPL Left Channel',79.95,'dB',80.1,85.2,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(264,'USL',900018,1435520518,'Color Y',0.312412,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(265,'USL',900019,1435520518,'Color X',0.294283,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(266,'USL',900020,1435520518,'Luminance',13.5,'ft-L',14.1,17.9,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(267,'USL',900021,1435606918,'SPL Left Channel',79.7,'dB',80.1,85.2,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(268,'USL',900022,1435606918,'Color Y',0.317099,'y',0.314,0.351,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(269,'USL',900023,1435606918,'Color X',0.297226,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(270,'USL',900024,1435606918,'Luminance',14,'ft-L',14.1,17.9,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(271,'USL',900025,1435693318,'SPL Left Channel',79.45,'dB',80.1,85.2,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(272,'USL',900026,1435693318,'Color Y',0.321855,'y',0.314,0.351,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(273,'USL',900027,1435693318,'Color X',0.300198,'y',0.314,0.351,1,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(274,'USL',900028,1435693318,'Luminance',14.5,'ft-L',14.1,17.9,0,100007,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110'),(275,'USL',563,1435872818,'SPL Center',58,'dB',60,70,1,9,'San Luis Obispo',-1,1,'Simulation',150309,'C','192.168.6.110');
/*!40000 ALTER TABLE `RawData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups` (
  `GID` int(11) NOT NULL AUTO_INCREMENT,
  `PID` int(11) NOT NULL DEFAULT '0',
  `GroupName` varchar(50) NOT NULL,
  `OrgKey` varchar(50) NOT NULL,
  PRIMARY KEY (`GID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups`
--

LOCK TABLES `groups` WRITE;
/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
INSERT INTO `groups` VALUES (1,0,'US','USL'),(2,0,'East Coast','USL'),(3,0,'Central','USL'),(4,0,'West Coast','USL');
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mailsettings`
--

DROP TABLE IF EXISTS `mailsettings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mailsettings` (
  `ServerType` int(8) NOT NULL DEFAULT '1',
  `SMTPAuth` tinyint(1) NOT NULL DEFAULT '0',
  `SMTPSecure` varchar(5) NOT NULL DEFAULT 'tls',
  `HostName` varchar(50) NOT NULL DEFAULT 'localhost.com',
  `Port` int(11) NOT NULL DEFAULT '25',
  `Username` varchar(50) NOT NULL DEFAULT 'root@localhost.com',
  `Password` varchar(50) NOT NULL DEFAULT 'password'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mailsettings`
--

LOCK TABLES `mailsettings` WRITE;
/*!40000 ALTER TABLE `mailsettings` DISABLE KEYS */;
INSERT INTO `mailsettings` VALUES (1,0,'tls','localhost.com',25,'root@localhost.com','password');
/*!40000 ALTER TABLE `mailsettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notificationadmin`
--

DROP TABLE IF EXISTS `notificationadmin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notificationadmin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `StatusText` text NOT NULL,
  `Running` int(8) NOT NULL DEFAULT '0',
  `LastCronRun` varchar(50) NOT NULL DEFAULT 'none',
  `Errors` int(11) NOT NULL DEFAULT '0',
  `IntervaluSecs` int(11) NOT NULL DEFAULT '1000',
  `DomainNameServer` varchar(50) NOT NULL DEFAULT 'lssdb.uslinc.com',
  `FromAddress` varchar(50) NOT NULL DEFAULT 'root@localhost.com',
  `FromName` varchar(50) NOT NULL DEFAULT 'LSS Web Server',
  `LastSent` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notificationadmin`
--

LOCK TABLES `notificationadmin` WRITE;
/*!40000 ALTER TABLE `notificationadmin` DISABLE KEYS */;
INSERT INTO `notificationadmin` VALUES (1,'default',1,'1436980621',0,1000,'lssdb.uslinc.com','root@localhost.com','LSS Web Server',0);
/*!40000 ALTER TABLE `notificationadmin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notifications`
--

DROP TABLE IF EXISTS `notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notifications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `RawDataId` int(11) NOT NULL DEFAULT '0',
  `ReceivedDateTime` int(11) NOT NULL DEFAULT '0',
  `Email` varchar(50) NOT NULL DEFAULT '',
  `SentDateTime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=701 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notifications`
--

LOCK TABLES `notifications` WRITE;
/*!40000 ALTER TABLE `notifications` DISABLE KEYS */;
INSERT INTO `notifications` VALUES (686,98,1433873567,'demo@uslinc.com',1433873569),(685,97,1433873567,'demo@uslinc.com',1433873569),(684,96,1433873567,'demo@uslinc.com',1433873569),(683,95,1433873567,'demo@uslinc.com',1433873569),(682,94,1433873567,'demo@uslinc.com',1433873569),(681,93,1433873567,'demo@uslinc.com',1433873569),(680,92,1433873567,'demo@uslinc.com',1433873569),(679,91,1433873567,'demo@uslinc.com',1433873569),(678,90,1433873567,'demo@uslinc.com',1433873569),(677,89,1433873567,'demo@uslinc.com',1433873569),(676,88,1433873567,'demo@uslinc.com',1433873569),(675,87,1433873567,'demo@uslinc.com',1433873569),(674,86,1433873567,'demo@uslinc.com',1433873569),(673,85,1433873567,'demo@uslinc.com',1433873569),(672,84,1433872868,'Unknown',-2),(671,83,1433872868,'Unknown',-2),(670,82,1433872868,'Unknown',-2),(669,81,1433872868,'Unknown',-2),(668,80,1433872868,'Unknown',-2),(667,79,1433872868,'Unknown',-2),(666,78,1433872868,'Unknown',-2),(665,77,1433872868,'Unknown',-2),(664,76,1433872868,'Unknown',-2),(663,75,1433872868,'Unknown',-2),(662,74,1433872868,'Unknown',-2),(661,73,1433872868,'Unknown',-2),(660,72,1433872868,'Unknown',-2),(659,71,1433872868,'Unknown',-2),(658,70,1433872868,'Unknown',-2),(657,69,1433872868,'Unknown',-2),(656,68,1433872868,'Unknown',-2),(655,67,1433872868,'Unknown',-2),(654,66,1433872868,'Unknown',-2),(653,65,1433872868,'Unknown',-2),(652,64,1433872868,'Unknown',-2),(651,63,1433872868,'Unknown',-2),(650,62,1433872868,'Unknown',-2),(649,61,1433872868,'Unknown',-2),(648,60,1433872868,'Unknown',-2),(647,59,1433872868,'Unknown',-2),(646,58,1433872868,'Unknown',-2),(645,57,1433872868,'Unknown',-2),(687,99,1433873567,'demo@uslinc.com',1433873569),(688,100,1433873567,'demo@uslinc.com',1433873569),(689,101,1433873567,'demo@uslinc.com',1433873569),(690,102,1433873567,'demo@uslinc.com',1433873569),(691,103,1433873567,'demo@uslinc.com',1433873569),(692,104,1433873567,'demo@uslinc.com',1433873569),(693,105,1433873567,'demo@uslinc.com',1433873569),(694,106,1433873567,'demo@uslinc.com',1433873569),(695,107,1433873567,'demo@uslinc.com',1433873569),(696,108,1433873567,'demo@uslinc.com',1433873569),(697,109,1433873567,'demo@uslinc.com',1433873569),(698,110,1433873567,'demo@uslinc.com',1433873569),(699,111,1433873567,'demo@uslinc.com',1433873569),(700,112,1433873567,'demo@uslinc.com',1433873569);
/*!40000 ALTER TABLE `notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rawdata`
--

DROP TABLE IF EXISTS `rawdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rawdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `OrgKey` varchar(50) DEFAULT NULL,
  `RecordNum` int(11) DEFAULT NULL,
  `DateTime` int(11) DEFAULT NULL,
  `Description` varchar(50) DEFAULT NULL,
  `Value` float DEFAULT NULL,
  `Units` varchar(25) DEFAULT NULL,
  `Minimum` float DEFAULT NULL,
  `Maximum` float DEFAULT NULL,
  `OutsideLimits` tinyint(4) DEFAULT NULL,
  `SerialNumber` int(11) DEFAULT NULL,
  `TheaterName` varchar(50) DEFAULT NULL,
  `TheaterNumber` int(11) DEFAULT NULL,
  `AuditoriumNumber` int(11) DEFAULT NULL,
  `Comments` varchar(50) DEFAULT NULL,
  `Firmware` int(11) DEFAULT NULL,
  `Hardware` char(1) DEFAULT NULL,
  `IpAddress` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=141 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rawdata`
--

LOCK TABLES `rawdata` WRITE;
/*!40000 ALTER TABLE `rawdata` DISABLE KEYS */;
INSERT INTO `rawdata` VALUES (113,'USL',10201,1433355960,'SPL Center Channel',70.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(114,'USL',10202,1433355960,'Color Y',0.328338,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(115,'USL',10203,1433355960,'Color X',0.331968,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(116,'USL',10204,1433355960,'Luminance',12,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(117,'USL',10205,1433442360,'SPL Center Channel',69.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(118,'USL',10206,1433442360,'Color Y',0.323741,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(119,'USL',10207,1433442360,'Color X',0.327984,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(120,'USL',10208,1433442360,'Luminance',11.5,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(121,'USL',10209,1433528760,'SPL Center Channel',67.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(122,'USL',10210,1433528760,'Color Y',0.319209,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(123,'USL',10211,1433528760,'Color X',0.324049,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(124,'USL',10212,1433528760,'Luminance',11,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(125,'USL',10213,1433615160,'SPL Center Channel',64.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(126,'USL',10214,1433615160,'Color Y',0.31474,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(127,'USL',10215,1433615160,'Color X',0.32016,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(128,'USL',10216,1433615160,'Luminance',10.5,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(129,'USL',10217,1433701560,'SPL Center Channel',60.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(130,'USL',10218,1433701560,'Color Y',0.310334,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(131,'USL',10219,1433701560,'Color X',0.316318,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(132,'USL',10220,1433701560,'Luminance',10,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(133,'USL',10221,1433787960,'SPL Center Channel',55.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(134,'USL',10222,1433787960,'Color Y',0.305989,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(135,'USL',10223,1433787960,'Color X',0.312522,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(136,'USL',10224,1433787960,'Luminance',9.5,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(137,'USL',10225,1433874360,'SPL Center Channel',49.3,'dB',80.008,85.002,1,2709,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(138,'USL',10226,1433874360,'Color Y',0.301705,'y',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(139,'USL',10227,1433874360,'Color X',0.308772,'x',0.314,0.351,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110'),(140,'USL',10228,1433874360,'Luminance',9,'ft-L',14.1,17.9,1,100007,'Man Cave',-1,99,'Simulation',150309,'C','192.168.6.110');
/*!40000 ALTER TABLE `rawdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theatergroups`
--

DROP TABLE IF EXISTS `theatergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `theatergroups` (
  `TGID` int(11) NOT NULL AUTO_INCREMENT,
  `TheaterNumber` int(11) NOT NULL,
  `OrgKey` varchar(50) NOT NULL,
  `GroupID` int(11) NOT NULL,
  PRIMARY KEY (`TGID`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theatergroups`
--

LOCK TABLES `theatergroups` WRITE;
/*!40000 ALTER TABLE `theatergroups` DISABLE KEYS */;
INSERT INTO `theatergroups` VALUES (6,-1,'USL',4);
/*!40000 ALTER TABLE `theatergroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usergroups`
--

DROP TABLE IF EXISTS `usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups` (
  `UGID` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) NOT NULL,
  `GroupID` int(11) NOT NULL,
  `Active` int(3) NOT NULL,
  PRIMARY KEY (`UGID`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usergroups`
--

LOCK TABLES `usergroups` WRITE;
/*!40000 ALTER TABLE `usergroups` DISABLE KEYS */;
INSERT INTO `usergroups` VALUES (11,12,4,1),(13,13,4,1),(14,2,4,1),(15,14,4,1),(17,11,4,1);
/*!40000 ALTER TABLE `usergroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `UID` int(11) NOT NULL AUTO_INCREMENT,
  `UserName` varchar(50) NOT NULL,
  `Password` varchar(200) NOT NULL,
  `Company` varchar(50) NOT NULL,
  `Level` int(2) NOT NULL DEFAULT '0',
  `NotificationType` int(2) NOT NULL,
  `Email` varchar(50) NOT NULL,
  `Phone` varchar(100) NOT NULL,
  `Created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`UID`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (2,'technician','$2a$10$807c41f29ae85e3730634eMQMgEiXBkfLRachbsluNadXdo21WFgG','USL',0,0,'tech@uslinc.com','1+805-549-0161','2015-02-05 08:00:00'),(11,'demo','$2a$10$be7c3802f7a7440ae4f5du9mKXdKeVRWrgkH6Yyu9abJcmp.zj4xu','USL',1,0,'demo@uslinc.com','1+805-549-0161','2015-06-09 00:57:02'),(12,'admin','$2a$10$2228ae74649d4514e4708eiJ8hmoG../edxNN5/hpvVoBdUXQVpRC','USL',2,0,'admin@uslinc.com','1+805-549-0161','2015-06-09 01:00:26'),(13,'manager','$2a$10$65fffb30b1ef143a8f390u033Cw5CTlM2rwzDIa3ruGfSB4r46Rdm','USL',1,0,'manager@uslinc.com','1+805-549-0161','2015-06-09 01:01:51'),(14,'user','$2a$10$68dedf80409289caad74ceHj44GYQbaTfUQXvRU5jS2n7U5/KOtm2','USL',0,0,'user@uslinc.com','1+805-549-0161','2015-06-09 01:02:43');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-15 17:44:26
